Bug 13607 - Duplicate install of initscripts
Summary: Duplicate install of initscripts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-08 20:27 UTC by Sam Varshavchik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 05:12:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2000-07-08 20:27:57 UTC
Upgraded RH 6.2 Gnome Workstation via the GUI installer.

After the install, RPM lists inscripts as being installed twice:

$ rpm -q -f /etc/inittab
initscripts-5.27-1
initscripts-5.27-1 


Also, see bug 7771.

Comment 1 Bill Nottingham 2000-07-11 05:11:59 UTC
Completely unrelated, it's an initscripts packaging problem in that
files got listed twice. Fixed in 5.30-1.


Note You need to log in before you can comment on or make changes to this bug.